Loading...
Searching...
No Matches
Gudhi::contraction::Dummy_valid_contraction< EdgeProfile > Class Template Reference

Policy that accept all edge contraction. More...

`#include <include/gudhi/Contraction/policies/Dummy_valid_contraction.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::Dummy_valid_contraction< EdgeProfile >

Policy that accept all edge contraction.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/Dummy_valid_contraction.h